
Tripnet - Support #23446
Live Support - PTN
07/25/2017 05:54 pm - Sreerag Prasannan

Status: Closed Start date: 07/25/2017
Priority: Urgent Due date: 07/25/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
End_Date: 07/25/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

PTN cancellation policy coming ,however booking is not available as amount doesnt exist, please check and update the cancellation
policy.

History
#1 - 07/25/2017 05:55 pm - Jubin J
- Due date set to 07/25/2017
- Assignee set to Linto V

#2 - 07/25/2017 07:08 pm - Linto V
- Status changed from New to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 07/25/2017

#3 - 08/10/2017 02:53 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Linto V)

issue fixed and updated in Live
